.education-wrapper h2 {
    font-family: "Brandon Grotesque Black", sans-serif;
    font-size: 70px;
    line-height: 60px;
}

.education-wrapper h2 .fsize {
    display: contents;
    color: #2B91CF;
}

.education-wrapper h2 span {
    color: #F59120;
    font-family: "Brandon Grotesque Black", sans-serif;
    font-size: 110px;
    line-height: 97px;
    letter-spacing: .044em;
}

.our-achivements h2 {
    position: absolute;
    left: inherit;
    bottom: 50px;
}
.achive-desc h2{font-family: "FuturaPTWebDemi600", sans-serif;
    font-size: 30px;
    line-height: 30px;
    text-align: left;
    margin-bottom: 15px;
    color: #FFF;
    position: relative;
    bottom: 0;}


.delever-change h2 {
    font-family: "Brandon Grotesque Black", sans-serif;
    font-size: 93px;
    line-height: 69px;
    color: #F59120;
    letter-spacing: -.04em;
}
.delever-change h2 span {
    font-size: 70px;
    line-height: 70px;
    letter-spacing: .05em;
}

.classroom-wrapper h2, .global-story h2, .education-wrapper h2 .fsize, .get-involved h2, .house-christel h2, .our-vision h2, .our-mission h2, .interested h2, .our-journey h2, .meet-our-team h2, .accountability h2, .christel-model h2, .academics-model h2, .character-model h2, .global-storyschools h2, .why-partner h2, .infodetails h2, .operating-christel h2, .contact-section h2, .our-achivements h2 {
    font-family: "Brandon Grotesque Black", sans-serif;
    font-size: 70px;
    line-height: 70px;
}


@media only screen and (min-width: 991px) and (max-width: 1680px) {
	.classroom-wrapper h2, .education-wrapper h2 .fsize, .global-story h2, .delever-change h2 span, .get-involved h2, .house-christel h2, .our-vision h2, .our-mission h2, .interested h2, .our-journey h2, .meet-our-team h2, .accountability h2, .christel-model h2, .academics-model h2, .character-model h2, .global-storyschools h2, .why-partner h2, .infodetails h2, .operating-christel h2, .contact-section h2, .our-achivements h2 {
        font-size: 55px;
        line-height: 55px;
    }
	
    .education-wrapper h2 span {
        letter-spacing: .048em;
        font-size: 86px;
        line-height: 81px;
    }
	
	.achive-desc h2 {
        font-size: 30px;
        line-height: 30px;
    }
	    .delever-change h2 {
        line-height: 55px;
        font-size: 73px;
    }
	
}


@media (max-width: 991px) {
    .classroom-wrapper h2, .education-wrapper h2 .fsize, .global-story h2, .delever-change h2, .get-involved h2, .fellowship h2, .fellowship .column1 h3, .fellowship .column2 h3, .christel-model h2, .academics-model h2, .character-model h2, .global-storyschools h2, .interested h2, .why-partner h2, .meet-our-team h2, .house-christel h2, .our-journey h2, .our-vision h2, .our-mission h2, .accountability h2, .infodetails h2, .operating-christel h2, .contact-section h2, .our-achivements h2, .achive-desc h2.color-white {
        font-size: 36px;
        line-height: 36px;
    }
	    .delever-change h2 {
        font-size: 50px;
        line-height: 39px;
        letter-spacing: normal;
    }
	    .achive-desc h2.color-white {
        margin-bottom: 36px;
    }
	    .delever-change h2 {
        font-size: 50px;
        line-height: 39px;
        letter-spacing: normal;
    }
	    .delever-change h2 span {
        font-size: 40px;
        line-height: 40px;
    }
}


@media only screen and (max-width: 767px) {
    .education-wrapper h2 .fsize {
        font-size: 40px;
        line-height: 40px;
    }
	
	    .education-wrapper h2, .education-wrapper h2 span {
        font-size: 50px;
        line-height: 45px;
        letter-spacing: .04em;
        letter-spacing: normal;
    }
	
	.education-wrapper h2 span {
        letter-spacing: .044em;
        font-size: 63px;
        line-height: 55px;
    }
}